@font-face {
  font-family: Cardo-Italic;
  src: url("../fonts/Cardo-Italic.ttf");
}

@font-face {
  font-family: Cardo-Regular;
  src: url("../fonts/Cardo-Regular.ttf");
}


@font-face {
  font-family: Cardo-Bold;
  src: url("../fonts/Cardo-Bold.ttf");
}



@font-face {
  font-family: inter-thin;
  src: url("../fonts/inter/Inter-Thin.ttf");
}

@font-face {
  font-family: inter-ExtraLight;
  src: url("../fonts/inter/Inter-ExtraLight.ttf");
}

@font-face {
  font-family: inter-Light;
  src: url("../fonts/inter/Inter-Light.ttf");
}

@font-face {
  font-family: inter-Regular;
  src: url("../fonts/inter/Inter-Regular.ttf");
}

@font-face {
  font-family: inter-Medium;
  src: url("../fonts/inter/Inter-Medium.ttf");
}

@font-face {
  font-family: inter-SemiBold;
  src: url("../fonts/inter/Inter-SemiBold.ttf");
}

@font-face {
  font-family: inter-Bold;
  src: url("../fonts/inter/Inter-Bold.ttf");
}

@font-face {
  font-family: inter-ExtraBold;
  src: url("../fonts/inter/Inter-ExtraBold.ttf");
}

@font-face {
  font-family: inter-Black;
  src: url("../fonts/inter/Inter-Black.ttf");
}


:root {


  --font-400: Cardo-Regular;
  --font-700: Cardo-Bold;
  --font-800: Cardo-Italic;


  --font-inter-100: inter-thin;
  --font-inter-200: inter-ExtraLight;
  --font-inter-300: inter-Light;
  --font-inter-400: inter-Regular;
  --font-inter-500: inter-Medium;
  --font-inter-600: inter-SemiBold;
  --font-inter-700: inter-Bold;
  --font-inter-800: inter-ExtraBold;
  --font-inter-900: inter-Black;
  --primary: #1B3764;
  --secondary: #FFCA42;

}


* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
  font-family: var(--font-inter-400);
}






a {
  text-decoration: none;
  transition: 0.3s ease 0s;
  color: var(--bs-black);
}

a:hover {
  color: var(--primary);
}

input,
button,
textarea {
  outline: none;
  border: 0px;
  background: none;
}

.webkit {
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  word-break: break-word;
}

.webkit_1 {
  -webkit-line-clamp: 1;
}

.webkit_2 {
  -webkit-line-clamp: 2;
}

.webkit_3 {
  -webkit-line-clamp: 3;
}

.webkit_4 {
  -webkit-line-clamp: 4;
}

.hide {
  display: none !important;
}

.show {
  display: flex !important;
}

.opened .line1 {
  stroke-dasharray: 90 207;
  stroke-dashoffset: -134;
  stroke-width: 6;
}

.opened .line2 {
  stroke-dasharray: 1 60;
  stroke-dashoffset: -30;
  stroke-width: 6;
}

.opened .line3 {
  stroke-dasharray: 90 207;
  stroke-dashoffset: -134;
  stroke-width: 6;
}

.img-box {
  margin: 0px;
}

.img-box img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  transition: 0.3s;
}

.img-box-content img {
  height: 100%;
  width: 100%;
  object-fit: contain;
  transition: 0.3s;
}

li.nav-item.dropdown.navdesktop ul {
  flex-direction: column;
  top: 100%;
  left: 0;
  width: 100%;
}

::-webkit-scrollbar {
  width: 4px;
  height: 4px;
}



::-webkit-scrollbar-thumb {
  background: var(--secondary);
}



body {
  margin: 0;
  padding: 0;
  font-size: 15px;
  background: #fff;
  font-family: var(--font-inter-400);
  line-height: 1.5;
  color: #6a7382;
  font-weight: 300;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 15px;
  color: #000001;
  margin-top: 0;
  line-height: 1.5;

}

p {
  margin-bottom: 15px;
  font-size: 17px;
  color: #969AA0;
}

/* Navbar */

.navbar-nav li {
  bottom: 0;
}

.navbar-nav li a {

  font-size: 1rem;
  font-weight: 400;
  color: #ffffff !important;
  display: inline-block;
  position: relative;
}

.navbar-nav li a:hover {
  color: #ffffff !important;
}

.navbar-nav .nav-link.active {
  color: #ffffff !important;
}

.header.sticky li a {
  color: white !important;
}

.navbar-toggler:focus {
  box-shadow: none;
}

.navbar-nav .nav-link::after {
  background: none repeat scroll 0 0 transparent;
  bottom: 0;
  content: "";
  display: block;
  height: 2px;
  left: 50%;
  position: absolute;
  background: var(--secondary);
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
  width: 0;
}

.navbar-nav .nav-link:hover::after,
.navbar-nav .nav-link.active::after {
  width: 100%;
  left: 0;
}

ul.dropdown-menu {
  padding: 0;
}

.dropdown-menu li:hover,
.dropdown-menu li:hover a {
  background: white;
  color: #000001 !important;
}

.navbar-brand img {
  /* width: 245px;
  height: 115px; */
  width: auto;
  transition: 0.6s;
}

.navbar-nav li a {
  font-size: 1rem;
  font-weight: 400;
  color: #000001;
}

.offcanvas {
  background-color: #000001;
}

.offcanvas .navbar-nav .dropdown-menu {
  margin-top: 10px;
  border-radius: 8px;
}

.offcanvas .navbar-nav .dropdown-menu li {
  padding: 10px 0;
}

.offcanvas .navbar-nav .dropdown-menu li:hover,
.offcanvas .navbar-nav .dropdown-menu li:hover a {
  border-radius: 8px;
}

.offcanvas .btn-close svg {
  fill: white;
}

.offcanvas-header>img {
  width: 15rem;
}

.dropdown-menu {
  background-color: var(--secondary);
  border-radius: 0px;
}

.dropdown-item {
  background: none !important;
}

.dropdown-menu li {
  padding: 6px 10px;
}

/* section */

section {
  padding-top: 70px;
  padding-bottom: 70px;
}

/* header */
.header {
  padding: 15px 0 15px 0;
  background: transparent;
  z-index: 999;
  transition: 0.6s;
  position: fixed;
  top: 0;
  width: 100%;
}

header.sticky {
  padding: 0px 0px;
  position: fixed;
  width: 100%;
  z-index: 999;
  background: var(--primary);
}

header.sticky #navbarNav {
  border-bottom: 0px !important;
}

header.sticky img {
  width: auto;
  transition: all 0.5s ease-in-out;
}

/* top banner */
.top-banner {
  background: url("../images/top-banner.png");
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.top-banner .right-col h1 {
  font-size: 40px;
  font-weight: 700;
  line-height: 1.2;
  margin-top: 10px;
  color: white;
}

.top-banner .right-col p {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #ffffff;
  margin-bottom: 0;
}


/* End */

/* partner */
.client {
  padding-top: 25px;
  padding-bottom: 24px;
  margin-top: -98px;
  background: white;
  backdrop-filter: blur(50px);
}

.client img {
  margin: auto;
}

/* end */

/* contact us */

.contact-us {
  padding-top: 60px;
  padding-bottom: 70px;
  background: url("../images/contact-bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
}

/* end */

/* form */
/* Works for Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.form-control {
  resize: none;
  display: block;
  width: 100%;
  padding: 16px 15px;
  font-size: 1rem;
  border-radius: 8px;
  font-weight: 400;
  line-height: 1.5;
  border: 1px solid #1e1e1e42;
  color: #1e1e1e !important;
  background-color: transparent;
}

.form-control:focus {
  background-color: transparent;
  border-color: var(--secondary);
  box-shadow: none !important;
  outline: none !important;
}

::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #1e1e1e !important;
  font-weight: 400;
}

::-moz-placeholder {
  /* Firefox 19+ */
  color: #1e1e1e !important;
  font-weight: 400;
}

:-ms-input-placeholder {
  /* IE 10+ */
  color: #1e1e1e !important;
  font-weight: 400;
}

:-moz-placeholder {
  /* Firefox 18- */
  color: white !important;
  font-weight: 400;
}

/* end */

/* Button */

.btn-theme {
  border: 2px solid var(--secondary);
  padding: 10px 35px;
  display: inline-block;
  font-weight: 500;
  background: var(--secondary);
  color: var(--primary);
  transition: all ease-in-out 0.3s;
  font-size: 20px;
  border-radius: 0;
  font-family: var(--font-700);

}


.btn-theme:hover {
  border: 2px solid #ffffff;
  background: transparent;
  color: #ffffff;
}

.btn-check:focus+.btn,
.btn:focus {
  outline: 0;
  box-shadow: none;
}

.btn-theme-rounded {
  border-radius: 50px;
}

.btn-theme-border {
  background: transparent;
  color: var(--primary);
}

.btn-theme-border:hover {
  background: var(--secondary);
  border-color: var(--secondary);
  color: var(--primary);
}

/* end */

/* footer */
.footer {
  padding-top: 35px;
  padding-bottom: 25px;
  background: var(--primary);
}

.footer-logo p {
  color: white;
  margin-top: 20px;
  font-size: 1rem;
}

.footer-links>h6 {
  color: white;
  font-size: 1.2rem;
  margin-bottom: 0;
  margin-top: 20px;
  font-family: var(--font-700);
  font-size: 26px;
}

.footer-links>p {
  color: white;
  font-size: 1rem;
  margin-top: 40px;
  margin-bottom: 40px;
}

.footer-links>ul {
  padding: 0;
  gap: 20px;
  flex-direction: column;
  display: flex;
  margin-top: 20px;
}

.footer-links>ul>li {
  list-style-type: none;
  color: white;
  transition: all ease-in-out 0.3s;
  padding: 0;
  display: flex;
  align-items: flex-start;
  gap: 5px;
}

.footer-links>ul>li:hover {
  color: var(--secondary);
}

.footer-links>ul>li>a {
  text-decoration: none;
  font-size: 1rem;
  color: white;
  font-weight: 400;
  transition: all ease-in-out 0.3s;
  color: #B4C7E7;
}

.footer-links>ul>li>a:hover {
  color: var(--secondary);
}

.social>p>span {
  margin: 0;
  margin-right: 15px;
  color: white;
  font-size: 1.2rem;
  font-weight: 500;
}

.social>p>a {
  color: var(--secondary);
  margin: 0 5px;
  font-size: 1.2rem;
  transition: all ease-in-out 0.3s;
  background: white;
  padding: 10px 16px;
  border-radius: 30px;
}

.social>p>a:hover {
  color: #ffffff;
  background: var(--secondary);
}

.footer-bootom-links>span {
  margin: 0;
  margin-right: 15px;
  color: white;
  font-size: 1rem;
  font-weight: 400;
}

/* end */

.animate-up {
  animation: up 3s ease-in-out infinite;
}

@keyframes up {
  0% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-16px);
  }

  100% {
    transform: translateY(0);
  }
}

.animate-zoom {
  animation: zoom-in-zoom-out 3s ease-out infinite;
}

@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(0.9);
    transition: all 0.5s ease-in-out;
  }

  30% {
    transform: scale(1);
    transition: all 0.7s ease-in-out;
  }

  50% {
    transform: scale(1.2);
    transition: all 0.7s ease-in-out;
  }

  50% {
    transform: scale(1);
    transition: all 0.7s ease-in-out;
  }

  100% {
    transform: scale(0.9);
    transition: all 0.7s ease-in-out;
  }
}

.footer-logo .trust-img {
  width: 10rem;
}

.navbar-dark .navbar-nav .nav-link {
  padding: 0;
  padding-bottom: 4px;
}

ul.navbar-nav {
  gap: 42px;
}

/* ==========================================================================================Custum Css Staart========================================================================================== */
.navbar_main {
  display: flex;
  align-items: center;
  gap: 40px;
}

.hero-sec {
  background-image: url("../images/hero-bg.png");
  background-position: center;
  background-size: cover;
  padding: 180px 0;
  padding-bottom: 90px;
}

.card {
  width: fit-content;
  height: fit-content;
  background-color: rgb(238, 238, 238);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 25px 25px;
  gap: 20px;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.055);
}

/* for all social containers*/
.socialContainer {
  width: 45px;
  height: 45px;
  border-radius: 0;
  background-color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  transition-duration: 0.3s;
}

/* instagram*/
.containerOne:hover {
  background-color: #d62976;
  transition-duration: 0.3s;
}

/* twitter*/
.containerTwo:hover {
  background-color: #00acee !important;
  transition-duration: 0.3s;
}

/* linkdin*/
.containerThree:hover {
  background-color: #0072b1 !important;
  transition-duration: 0.3s;
}

/* Whatsapp*/
.containerFour:hover {
  background-color: green;
  transition-duration: 0.3s;
}

.socialContainer:active {
  transform: scale(0.9);
  transition-duration: 0.3s;
}

.socialSvg {
  width: 17px;
  fill: black;
  /* stroke: black; */
  color: black;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 22px;
  color: var(--primary);
}

.socialSvg path {
  fill: rgb(255, 255, 255);
}

.socialContainer:hover .socialSvg {
  animation: slide-in-top 0.3s both;
}

@keyframes slide-in-top {
  0% {
    transform: translateY(-50px);
    opacity: 0;
  }

  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

.header-logo-main {
  display: flex;
  gap: 40px;
  align-items: center;
}

.soclia-media-main {
  display: flex;
  align-items: center;
  gap: 10px;
}

.socialContainer:hover .socialSvg {
  color: white;
}

.header-logo-main .navbar-brand {
  margin: 0;
}

.hero-btn-main {
  display: flex;
  align-items: center;
  gap: 40px;
}

button.btn-under-line {
  padding-bottom: 4px;
  color: white;
  font-size: 18px;
  font-family: var(--font-400);
  position: relative;
}

button.btn-under-line:after,
button.btn-under-line:before {
  content: '';
  position: absolute;
  bottom: 0;
  width: 0%;
  height: 1px;
  background: var(--secondary);
  transition: .3s;
  left: 50%;
  transform: translateX(-50%);
}

button.btn-under-line:before {
  background: white;
  width: 100%;
  transition: .3s;

}

button.btn-under-line:hover:after {
  width: 100%;
}

q .hero-sec-content {
  flex-direction: column;
  display: flex;
  align-items: flex-start;
  gap: 20px;
}

.hero-sec-content>span {
  font-family: var(--font-800);

}

.hero-sec-content>* {
  margin: 0;
}

.hero-sec-content h1 {
  color: white;
  font-size: 67px;
  font-family: var(--font-700);
  line-height: 1.3;
  text-transform: capitalize;
}

.hero-sec-content {
  font-size: 20px;
  color: aliceblue;
  flex-direction: column;
  display: flex;
  gap: 13px;
}

.hero-sec-content p {
  line-height: 1.5;
  color: #B4C7E7;
  margin-bottom: 10px;
}

.hero-buttom-list-main {
  display: flex;
  align-items: center;
  gap: 20px;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 20px;
}

.hero-buttom-list-content {
  flex-direction: column;
  display: flex;
  gap: 5px;
}

.hero-buttom-list .icon {
  height: 16px;
  width: 16px;
  background: var(--secondary);
  border-radius: 50%;
  margin-top: 7px;
}

.hero-buttom-list {
  display: flex;
  align-items: flex-start;
  gap: 19px;
}

.hero-buttom-list-content strong {
  font-family: var(--font-400);
  font-size: 22px;
}

.hero-buttom-list-content span {
  color: #B4C7E7;
  font-size: 16px;
}

.footer-logo {
  flex-direction: column;
  display: flex;
  gap: 20px;
}

.footer-logo .socialContainer {
  background: transparent;
  border: 1px solid var(--secondary);
  transition: .3s;
}

.footer-logo .socialContainer .socialSvg {
  color: white;
}

.footer-logo .socialContainer:hover {
  border-color: transparent;
}

.footer-bootom-links {
  text-align: center;
}

section.about-aurthor {
  background: #E5EFFF;
}

section.about-aurthor .row {
  align-items: center;
}

.about-aurthor-content {
  flex-direction: column;
  display: flex;
  align-items: flex-start;
  gap: 20px;
  /* padding: 50px; */
}

.about-aurthor-content>* {
  margin: 0;
}

.heading-main>* {
  margin: 0;
}

.heading-main h4 {
  font-size: 40px;
  color: var(--primary);
  /* font-size: 67px; */
  font-family: var(--font-700);
  line-height: 1.3;
  text-transform: capitalize;
  position: relative;
  padding-bottom: 10px;
}

.heading-main h4:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 60px;
  background: var(--secondary);
  height: 2px;
}

.about-cont-main {
  display: flex;
  align-items: center;
  width: 100%;
  gap: 30px;
}

.about-cont-box {
  flex: 1;
  padding-right: 40px;
  border-right: 1px solid var(--secondary);
}

.about-cont-box:nth-child(3) {
  padding: 0;
  border: 0;
}

.about-cont-box>* {
  margin: 0;
}

.about-cont-box h4 {
  font-size: 40px;
  color: var(--primary);
  font-family: var(--font-700);
}

section.about-aurthor .img-box-content {
  height: 480px;
}

.img-box-content.aurthor-qr-img {
  height: 93px !important;
}

.about-aurthor-content p {
  font-size: 17px;
  color: #969AA0;
}

.aurthor-qr-main {
  display: flex;
  align-items: center;
  padding: 15px;
  background: var(--primary);
  max-width: 440px;
  gap: 18px;
  margin-top: 28px;
}

.aurthor-qr-content span {
  font-size: 18px;
  color: var(--secondary);
  font-family: var(--font-700);
}

.aurthor-qr-content {
  flex-direction: column;
  display: flex;
  align-items: flex-start;
  gap: 6px;
}

.aurthor-qr-content p {
  margin: 0;
  color: #B4C7E7;
}

.center-heading {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 40px;
}

.center-heading h4::after {
  left: 50%;
  transform: translateX(-50%);
}

.img-box-content.trust-by-img {
  height: 98px;
}

.trust-by-card {
  flex-direction: column;
  display: flex;
  align-items: center;
  text-align: center;
  gap: 20px;
}

.trust-by-content h6 {
  margin: 0;
}

.trust-by-content {
  flex-direction: column;
  display: flex;
  align-items: center;
  text-align: center;
  gap: 10px;
}

.trust-by-content h6 {
  font-size: 26px;
  color: var(--primary);
  font-family: var(--font-700);
}

.trust-by-card p {
  margin: 0;
}


section.includes-books {
  background: #E5EFFF;
  padding: 70px 30px;
}

.includes-book-cards {
  display: flex;
  align-items: center;
  gap: 20px;
  /* margin-bottom: 30px; */
}



.includes-book-card-content h4 {
  font-size: 27px;
  color: var(--primary);
  font-family: var(--font-700);
}

.includes-book-cards .includes-book-img.img-box-content {
  height: 330px;
  flex: 0 0 213px;
}

.includes-book-cards .includes-book-img.img-box-content img {
  object-fit: cover;
  width: 100%;
}

.includes-book-card-content .hero-buttom-list-main {
  margin: 0;
  margin-bottom: 15px;
  justify-content: space-between;
}

.get-book {
  background: var(--primary);
}

.get-book-content .heading-main h4 {
  color: white;
  margin-bottom: 20px;
}

.get-book-content a.btn.btn-theme.btn-theme-border {
  color: white;
}

.get-book-content p {
  color: #B4C7E7;
}

.learn-card {
  flex-direction: column;
  display: flex;
  gap: 20px;
  padding: 35px 25px;
  background: #F4F8FF;
  margin-bottom: 20px;
  align-items: flex-start;
  border-radius: 5px;
}

.learn-card>p {
  text-transform: capitalize;
  margin: 0;
  font-size: 20px;
  color: var(--primary);
  height: 121px;
  overflow: auto;
}

.learn-card .icon {
  height: 50px;
  width: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--secondary);
  border-radius: 50%;
  font-size: 26px;
  font-family: var(--font-700);
}

.learn-main .row {
  align-items: center;
}

.heading-book-main .heading-main {
  flex-direction: column;
  gap: 16px;
  text-align: center;
  max-width: 980px;
  margin: 0px auto;
}

.heading-book-main .heading-main p {
  font-family: var(--font-700);
  color: var(--primary);
  font-size: 20px;
}

.learn-img.img-box-content {
  height: 600px;
}

.book-bunder-img-main {
  padding: 25px;
  background-color: #F5F8FC;
  padding-top: 35px;
}

.heading-book-main {
  margin-bottom: 40px;
}

.book-bunder-content-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

.book-bunder-content-top h6 {
  margin: 0;
  font-size: 22px;
  color: var(--primary);
  /* font-size: 67px; */
  font-family: var(--font-700);
  text-transform: capitalize;
}

.book-bunder-content {
  flex-direction: column;
  display: flex;
  align-items: flex-start;
  gap: 10px;
}

.book-bunder-content p {
  margin: 0;
  font-size: 15px;
}

.book-bunder-content {
  padding: 15px 0;
}

.book-bunder-content-top span {
  color: #FFCA42;
  font-family: var(--font-inter-600-500);
}

.book-cate {
  display: flex;
  align-items: center;
  gap: 10px;
}

.book-cate .circle {
  height: 10px;
  width: 10px;
  background: var(--secondary);
  border-radius: 50%;
}

.book-bunder-content a.btn.btn-theme.btn-theme-border {
  border: 1px solid var(--secondary);
  font-size: 17px;
}

.sec-01-sub-heading {
  text-align: center;
  font-size: 30px;
  color: var(--primary);
  font-family: var(--font-700);
  line-height: 1.3;
  text-transform: capitalize;
  position: relative;
  margin-bottom: 20px;
}

.sec-01 {
  background: #E5EFFF;
}

.sec-01-btn-main {
  flex-direction: column;
  display: flex;
  align-items: center;
  text-align: center;
  gap: 20px;
  margin-top: 30px;
}

.sec-01-btn-main .question {
  flex-direction: column;
  display: flex;
  gap: 2px;
}

.sec-01-btn-main .question span {
  color: #969AA0;
}

.sec-01-btn-main .question span a {
  color: var(--primary);
  text-decoration: underline;
}

.sec-01-btn-main a.btn.btn-theme:hover {
  color: var(--primary);
  border-color: var(--primary);
}

.sec-01-card {
  background: white;
  margin-top: 20px;
  padding: 35px;
  /* Bg */
  background: #FFFFFF;
  box-shadow: 0px 35px 25px rgba(4, 11, 20, 0.04);
  margin: 20px 10px;
}


.sec-01-card .hero-buttom-list-main .hero-buttom-list-content {
  flex-direction: row;
  align-items: center;
  gap: 13px;
}

.sec-01-card .hero-buttom-list-main .hero-buttom-list-content span {
  color: #969AA0;
}

.sec-01-card h5 {
  font-size: 25px;
  color: var(--primary);
  font-family: var(--font-700);
}

.readers-content .heading-main {
  margin-bottom: 20px;
}

.rating i {
  color: orange;
}

section.readers .row {
  align-items: center;
}

.readers-testi-main {
  flex-direction: column;
  display: flex;
}

.readers-testi {
  background: var(--primary);
  padding: 40px 43px;
  margin-bottom: 30px;
}

.readers-testi-head {
  display: flex;
  align-items: center;
  gap: 15px;
  margin-bottom: 20px;
}

.readers-testi-head-content>* {
  margin: 0;
}

.readers-testi-content {
  flex-direction: column;
  display: flex;
  gap: 10px;
}

.readers-testi-content h6 {
  margin: 0;
  color: white;
  font-size: 21px;
  font-family: var(--font-700);
}

.readers-testi-content p {
  margin: 0;
  color: #B4C7E7;
}

.readers-testi-head-content h6 {
  color: white;
  font-size: 22px;
  font-family: var(--font-700);
}

.blog {
  background: #E5EFFF;
}

.blog-card {
  /* box-shadow: 0px 35px 25px rgba(4, 11, 20, 0.04); */
  background: #fff;
  margin-bottom: 20px;
}

.blog-card-content {
  padding: 30px 20px;
  box-shadow: 0px 35px 25px rgba(4, 11, 20, 0.04);
}

.blog-card-bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.blog-card-bottom a {
  position: relative;
  color: black;
  font-size: 20px;
  color: var(--primary);
  font-family: var(--font-700);
}

.blog-card-content h6 {
  font-size: 21px;
  color: var(--primary);
  font-family: var(--font-700);
  line-height: 1.3;
  text-transform: capitalize;
  position: relative;
}

.blog-card-bottom a:after {
  content: '';
  position: absolute;
  left: 50%;
  width: 100%;
  background: var(--primary);
  height: 1px;
  bottom: 0;
  transform: translateX(-50%);
  transition: .3s;
}

.blog-card-bottom a:before {
  content: '';
  position: absolute;
  left: 50%;
  width: 0%;
  background: var(--secondary);
  height: 1px;
  bottom: 0;
  transform: translateX(-50%);
  transition: .3s 0s;
}

.blog-card-bottom a:hover:before {
  width: 100%;
  transition: .3s .3s;
}

.blog-card-bottom a:hover:after {
  width: 0;
}

.blog-card-bottom a:hover {
  color: var(--secondary);
}

.contact-container .heading-main {
  flex-direction: column;
}

.contact-container {
  background: var(--secondary);
  padding: 90px 30px;
  flex-direction: column;
  display: flex;
  align-items: center;
  text-align: center;
}

.contact-container .center-heading h4::after {
  background: var(--primary);
}

.contact-container .heading-main h4 {
  margin-bottom: 20px;
}

.contact-container .heading-main p {
  max-width: 610px;
  text-align: center;
  color: #1B3764;
}

form.contact-form input {
  background: white;
  height: 60px;
  width: 100%;
  padding: 24px;
}

form.contact-form {
  max-width: 690px;
  width: 100%;
  display: flex;
  gap: 17px;
}

form.contact-form .btn-theme {
  background: var(--primary);
  border-color: var(--primary);
  color: white;
  width: 310px;
  flex: 1 1 310px;
}

form.contact-form .btn-theme:hover {
  background: transparent;
  color: var(--primary);
}

.readers-content {
  text-align: center;
  flex-direction: column;
  display: flex;
  align-items: center;
}

.blog .row {
  justify-content: center;
}

.footer-links>ul>li strong {
  color: white;
  display: inline;
  flex: 0 0 auto;
}


.footer-links>ul>li span {
  color: #B4C7E7;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  word-break: break-word;
}


.includes-swiper-main .swiper-slide {
  max-width: 490px;
}


.includes-swiper-main .swiper-pagination {
  bottom: 0;
}

.includes-swiper-main {
  padding-bottom: 40px;
}

.includes-swiper-main .swiper-pagination .swiper-pagination-bullet {
  width: 20px;
  border-radius: 10px;
  height: 3px;
  transition: .3s;
  background: #a1a1a1;
}

.includes-swiper-main .swiper-pagination .swiper-pagination-bullet-active {
  background-color: var(--secondary);
  width: 40px;
}

.swiper.hero-swiper-main .swiper-slide {
  max-width: 265px;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  scale: 0.8;
  transition: .3s;
  margin: 0 -49px;
  z-index: 3;
  opacity: 0.9;
}

.swiper.hero-swiper-main .swiper-slide-active {
  scale: 1;
  z-index: 44;
  opacity: 1;
}

.swiper.hero-swiper-main .swiper-slide-prev,
.swiper.hero-swiper-main .swiper-slide-next {
  z-index: 5;
  scale: 0.9;
  opacity: 0.8;
}




.hero-swiper-main .swiper-pagination {
  bottom: 0px;
}

.hero-swiper-main {
  padding-bottom: 40px;
}

.hero-swiper-main .swiper-pagination .swiper-pagination-bullet {
  width: 20px;
  border-radius: 10px;
  height: 3px;
  transition: .3s;
  background: #a1a1a1;
}

.hero-swiper-main .swiper-pagination .swiper-pagination-bullet-active {
  background-color: var(--secondary);
  width: 40px;
}